custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/pppn4
east: !!python/object/apply:decimal.Decimal
- '-74.252351'
flow: 1
gauge_id: !!python/long '141299'
level_files:
- depth_grids/173_8/dblbnd.adf
- depth_grids/175_6/dblbnd.adf
- depth_grids/176_8/dblbnd.adf
- depth_grids/178_2/dblbnd.adf
- depth_grids/180_0/dblbnd.adf
- depth_grids/181_0/dblbnd.adf
- depth_grids/181_7/dblbnd.adf
- depth_grids/182_5/dblbnd.adf
- depth_grids/183_6/dblbnd.adf
- depth_grids/184_6/dblbnd.adf
- depth_grids/185_2/dblbnd.adf
- depth_grids/185_9/dblbnd.adf
- depth_grids/187_1/dblbnd.adf
- depth_grids/188_7/dblbnd.adf
- depth_grids/189_9/dblbnd.adf
- depth_grids/192_0/dblbnd.adf
lid: pppn4
location: Pompton Plains
major_flow: 0.0
major_stage: 19.0
max_depth: 28.4
minor_flow: 0.0
minor_stage: 16.0
moderate_flow: 0.0
moderate_stage: 18.0
name: Philadelphia/Mount Holly, NJ
near_flow: 5.73
near_stage: 13.0
north: !!python/object/apply:decimal.Decimal
- '40.988828'
river_name: Pompton River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.914940'
stage_offset: 159.07
stages_selected: 173.8,175.6,176.8,178.2,180.0,181.0,181.7,182.5,183.6,184.6,185.2,185.9,187.1,188.7,189.9,192.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.339613'
wfo: phi
